function figB_1

nx=200;
x=linspace(-10,4,nx);

clf
% get(gcf)
set(gcf,'Position', [25 1115 658 230])
co = [0 0 1;
    0 0.5 0;
    1 0 0;
    0 0.75 0.75;
    0.75 0 0.75;
    0.75 0.75 0;
    0.25 0.25 0.25];
set(groot,'defaultAxesColorOrder',co)
subaxis(1,1,1,1,'MT',0.01,'MB',0.18,'MR',-0.02,'ML',0.05,'P',0.04)

ep=0.1;
for ix=1:nx
	ai(ix)=airy(x(ix));
	bi(ix)=airy(2,x(ix));
end

hold on
box on
grid on

plot(x,ai,'-r','Linewidth',1.2)
plot(x,bi,'--b','Linewidth',1.2)
axis([-10 4 -1 4])

ax = gca;
ax.XAxis.TickLabelInterpreter = 'latex';
ax.YAxis.TickLabelInterpreter = 'latex';
set(gca,'FontSize',13)

xlabel('$x$\,-\,axis','Interpreter','latex','FontSize',14)
ylabel('Airy Functions','Interpreter','latex','FontSize',14)

legend(' Ai$(x)$',' Bi$(x)$','Location','NorthWest','Interpreter','latex','FontSize',13)

%exportgraphics(gcf,'/Users/mark/Desktop/figA11.pdf')


